@charset "utf-8";
/* CSS Document */

#page
{
	min-width:768px;
}
.centerWrapper
{
	width:738px;
}

#ariane
{
	width:754px;;
	font-size:12px;
	padding:14px 0 0 15px;
}

#content .centerWrapper
{
	width:768px;
}

.transparentBlock
{
	padding:0 15px 15px;
}

/*HEADER*/

header .contact
{
	top:80px;
}
header nav
{
	height:36px;
	text-align:center;
	width:100%;
}

	header nav .mainMenuItem > a
	{
		font-size:14px;
		padding:0 15px;
		height:54px;
		line-height:54px;
		
		height:22px;
		line-height:22px;
	}
		.mainMenuItem .submenu
		{
			top:36px;
		}
	
	#content.newsletters .haut,	
	#content.entreprise .haut
	{
		/*background-size:1482px auto;*/
		background-position:center bottom
	}

	header .linkedin_btn
	{
		top:25px;
	}

header #logo 
{
	top:9px;
}
	header #logo img
	{
		width:160px;height:80px;
	}

header #tenYearsLogo
{
	display:none;
}
	
	/*BANNERS*/
	
	#content.newsletters .haut .text,
	#content.metiers .haut .text,
	#content.services .haut .text
	{
		left:15px;top:48px;
	}
		#content.newsletters .haut .title,
		#content.services .haut .text .title,
		#content.metiers .haut .text .title
		{
			font-size: 26px;
			line-height: 30px;
		}
			#content.services .haut .text .title br,
			#content.metiers .haut .text .title br
			{
				display:none;
			}
				#content.metiers.entreprise .haut .title br
				{
					display:inline;
				}
		#content.newsletters .haut .subtitle,
		#content.services .haut .text .subtitle,
		#content.metiers .haut .text .subtitle
		{
			font-size: 16px;
			line-height: 22px;
		}

/*FOOTER*/

footer .footerContent
{
	height:auto;
	padding-bottom:20px;
}
	#partners
	{
		width:auto;
		float:none;
		margin-right:0;
		height:146px;
	}
	#newsletter
	{
		width:auto;
		float:none;
	}
		#newsletter .title
		{
			margin-bottom:20px;
		}

footer .infos
{
	height:auto;
	padding-bottom:20px;
}

	footer .infos .left
	{
		width:auto;
		left:auto;
		right:auto;
		margin:0 auto;
		text-align:center;
	}
	footer .infos .left .border
	{
		position:relative;
		width:200px;height:1px;
		left:auto;right:auto;
		margin:0 auto 20px auto;
	}
	footer .infos .left p.copyright
	{
		margin-bottom:20px;
	}
	footer .infos .nlqe
	{
		position:relative;
		left:0;top:auto;
		margin:0 auto;
	}
		
	/*ACCUEIL*/
	
	#slider
	{
		height:359px;
	}
		#slider .centerWrapper
		{
			width:768px;height:359px;
		}
		
		#slider .slide .text
		{
			left:66px;top:38px;
		}
			#slider .slide .text .title
			{
				font-size: 32px;
    			line-height: 40px;
			}
			#slider .slide .text .subtitle
			{
				font-size: 16px;
    			line-height: 22px;
			}
		#slider .previous,
		#slider .next
		{
			width:40px;height:39px;
			background-size:100% 200%;
		}
			#slider .previous:hover,
			#slider .next:hover
			{
				background-position:center bottom;
			}
		#slider .slide .picto
		{
			left:10px;top:10px;
		}
		#slide4 .photo1
		{
			bottom:72px;
		}
		
		#slider .slide .gallery
		{
			width:350px;
			left:209px;height:80px;
		}
			#slider .slide .gallery .thumb
			{
				width:65px;height:65px;
			}
				#slider .slide .gallery .thumb img
				{
					width:100%;height:100%;
				}
			
		#slider .previous
		{
			left:15px;
		}
		#slider .next
		{
			right:15px;
		}
		
		#slide3 .photoReady ,
		#slide4 .photoReady 
		{
			bottom: 83%;
		}
		
		
		#slide2 .photoReady 
		{
			bottom: 25%;
		}
		
		#slide1 .photoReady 
		{
			bottom: 71%;
		}
		
		
		
		
		
		
		
		
		
		
		
		
		#metiers .listItem
		{
			height:268px;
		}
		
		.en #content.services .listItem
		{
			height:390px;
		}
		
		.en #content.metiers #metiersList.marquage-etiquetage .listItem
		{
			height:530px;
		}
		.en #content.metiers #metiersList.auto-identification .listItem
		{
			height:520px;
		}
		.en #content.metiers #metiersList.integration .listItem
		{
			height:520px;
		}
		.en #content.metiers #metiersList.expertise .listItem
		{
			height:540px;
		}
		
	/*CATEGORIES LIST*/
	
	#content.metiers .list,
	#content.services .list
	{
		margin-left:-14px;
	}
		.categoriesList .listItem,
		#content.metiers #metiersList .metier
		{
			margin-left:14px;
			width:174px;
		}
		#content.metiers .listItem .photo,
		#content.services .listItem .photo
		{
			width:146px;height:81px;
		}
		#content.metiers .smallShadow,
		#content.services .smallShadow
		{
			background-size:100% auto;
		}
		
	/*TEXT-CONTENT*/
	
	.textContent .header
	{
		padding-left:286px;
	}
	.textContent .header .photo
	{
		width:246px;height:138px;
	}
		.textContent .header .photo img
		{
			width:100%;height:100%;
		}
	.textContent .colWrapper.hasVideos .colLeft
	{
		width:436px;
	}
	.textContent .colWrapper.hasVideos .colRight
	{
		width:232px;
	}
	.textContent .photosWrapper
	{
		margin-left:-14px;
	}
	.textContent .miniPhoto
	{
		width:128px;height:90px;
		margin-left:14px;
	}
		.textContent .miniPhoto img
		{
			width:100%;height:100%;
		}
	.textContent .colWrapper.hasVideos .photo
	{
		width:238px;height:136px;
	}
		.textContent .colWrapper.hasVideos .photo img
		{
			width:100%;height:100%;
		}
	
	/*METIERS*/
	
	#content.metiers .haut
	{
		height:266px;
	}
		#content.metiers .haut .text
		{
			/*left:20px;*/
		}
		#content.metiers .haut.expertise img
		{
			right:20px;
			top:auto;bottom:0;
			width:auto;height:auto;
		}
		#content.metiers .haut .text .title
		{
			/*font-size:36px;
			line-height:42px;*/
		}
		#content.metiers .haut .text .subtitle
		{
			/*font-size:18px;
			line-height:26px;*/
		}
		
		.gs1Logo
		{
			right:23px;
		}
		
		#content.metiers .haut.auto-identification img
		{
			top:auto;bottom:69px;
			right:-40px;
			width:auto;height:auto;
			width:428px;height:197px;
		}
		#content.metiers .haut.marquage-etiquetage img
		{
			right:0;
		}
		
		#content.metiers #metiersList.marquage-etiquetage .listItem
		{
			height:574px;
		}
		#content.metiers #metiersList.auto-identification .listItem
		{
			height:558px;
		}
		#content.metiers #metiersList.integration .listItem
		{
			height:598px;
		}
		#content.metiers #metiersList.expertise .listItem
		{
			height:626px;
		}
		
		.textContent .productCategories .item
		{
			margin-left:14px;
			width:136px;
		}
			.textContent .productCategories .item img
			{
				width:128px;height:94px;
				margin-bottom:6px;
			}
	
	/*SERVICES*/
	
	#content.newsletters .haut,
	#content.services .haut,
	#content.metiers .haut
	{
		height:266px;
	}
		#content.services .haut img
		{
			right:48px;
			width:409px;height:235px;
		}
	
	
	/*NEWSLETTER*/
	
	#content.newsletters .left
	{
		width:562px;
		margin-right:40px;
	}
		#content.newsletters .left .header
		{
			padding-left:238px;
		}
			#content.newsletters .left .header .photo
			{
				width:200px;height:154px;
			}
				.textContent .header .photo .shadow
				{
					background-size:100% auto;
				}
			#content.newsletters .sectionTitle
			{
				background-size:100% 100%;
			}
			
			#content.newsletters article .bigPhoto
			{
				width:100%;
			}
			#content.newsletters article .gallery
			{
				margin-left:-16px;
			}
				#content.newsletters article .gallery a
				{
					width:130px;
					margin-left:16px;
				}
					#content.newsletters article .gallery img
					{
						width:122px;height:122px;
					}
			
	#content.newsletters .column.right
	{
		width:96px;
	}
	
	/*PRODUITS*/
	
	.produits #rightColumn
	{
		width:514px;
	}
	.productsList
	{
		padding:26px;
	}
	
	.productDetails .gallery
	{
		width:172px;
	}
		.productDetails .topSection
		{
			padding-bottom:0;
		}
		.productDetails .topSection .gallery .zoomWrapper
		{
			width:160px;height:160px;
		}
			.productDetails .gallery .zoomWrapper .previous,
			.productDetails .gallery .zoomWrapper .next
			{
				display:block;
			}
			.productDetails .topSection .gallery .zoom
			{
				line-height:160px;
			}
				.productDetails .gallery .zoomWrapper img
				{
					max-width:160px;max-height:160px;
				}
		.productDetails .gallery .thumbs
		{
			display:none;
		}
		.productDetails .topSection .gallery .zoomWrapper .shadow
		{
			background-size:100% auto;
		}
		.productDetails .specifications
		{
			width:228px;
		}
	
	/*CONTACT*/

	.fr .contact .colLeft,
	.en .contact .colLeft
	{
		background:none;
	}

	#contactForm table
	{
		width:436px;
		position:relative;
	}
		#contactForm td
		{
			display:block;
			width:436px;
		}
			#contactForm .inputTitle
			{
				text-align:left;
				height:26px;
			}
			#contactForm .textInput
			{
				height:44px;
			}
				#contactForm .textInput input
				{
					width:416px;
				}
			#contactForm .selectInput
			{
				height:44px;
			}
				#contactForm .textareaInput textarea
				{  
					width:416px;
				}
				
				
		.title.titre_top
		{
			top: 0px; 
		}
		
		.first.tem
		{
		display: none;
		}
		
			.header.tem
	{
		padding-left: inherit !important;
	}
	
	.logoReadyMet {
		position: absolute;
		left: 280px;
		top: 90px;
		width: 80px;
	}
	
	#content.metiers .haut .centerWrapper .logoReadyMetHeader,
	#content.metiers .haut.integration .logoReadyMetHeader
	{
		width: 75px;
	}
	
	#content.metiers .haut.expertise .centerWrapper .logoReadyMetHeader
	{
		top: 135px;
	}
	
	#content.metiers .haut.auto-identification .centerWrapper .logoReadyMetHeader {
    top: 130px;
}
	
	